Not installing our Project apps package

Avatar

Avatar
Boost 1
Level 1
nagarajuk207258
Level 1

Like

1 like

Total Posts

7 posts

Correct reply

0 solutions
Top badges earned
Boost 1
View profile

Avatar
Boost 1
Level 1
nagarajuk207258
Level 1

Like

1 like

Total Posts

7 posts

Correct reply

0 solutions
Top badges earned
Boost 1
View profile
nagarajuk207258
Level 1

04-06-2020

Hi Team,

While installing our Project apps package into AEM 6.5, getting below error

 error.PNG

 

how can i resolve this issue.

Thanks

Nagaraju

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar
Ignite 1
Level 3
khamat_bn
Level 3

Likes

31 likes

Total Posts

55 posts

Correct reply

12 solutions
Top badges earned
Ignite 1
Give Back 3
Give Back
Boost 5
Boost 3
View profile

Avatar
Ignite 1
Level 3
khamat_bn
Level 3

Likes

31 likes

Total Posts

55 posts

Correct reply

12 solutions
Top badges earned
Ignite 1
Give Back 3
Give Back
Boost 5
Boost 3
View profile
khamat_bn
Level 3

04-06-2020

@nagarajuk207258  I was also facing same issue recently. Its the issue with chrome browser. Can you try with Safari, IE or Firefox.It will Work Let us Know 

 

Answers (3)

Answers (3)

Avatar

Avatar
Boost 50
Employee
surabhikatiyar
Employee

Likes

68 likes

Total Posts

46 posts

Correct reply

18 solutions
Top badges earned
Boost 50
Boost 5
Boost 3
Boost 25
Boost 10
View profile

Avatar
Boost 50
Employee
surabhikatiyar
Employee

Likes

68 likes

Total Posts

46 posts

Correct reply

18 solutions
Top badges earned
Boost 50
Boost 5
Boost 3
Boost 25
Boost 10
View profile
surabhikatiyar
Employee

11-06-2020

Try updating the chrome from the Version 83.0.4103.61 to the latest one.  This issue is fixed in the latest version of Chrome i.e. 83.0.4103.97 (Official Build) (64-bit)

 

Else you can reach out to Adobe Support team to get the hotfix for the current version of the Chrome.

Avatar

Avatar
Ignite 1
Employee
aemmarc
Employee

Likes

184 likes

Total Posts

243 posts

Correct reply

92 solutions
Top badges earned
Ignite 1
Give Back 50
Give Back 5
Give Back 3
Give Back 25
View profile

Avatar
Ignite 1
Employee
aemmarc
Employee

Likes

184 likes

Total Posts

243 posts

Correct reply

92 solutions
Top badges earned
Ignite 1
Give Back 50
Give Back 5
Give Back 3
Give Back 25
View profile
aemmarc
Employee

04-06-2020

There is something wrong with your package and how it was constructed.

 

OakConstraint0022 implies that some mandatory property is omitted from the package.

 

From the specific error you are seeing the jcr:data property is seemingly missing from a nt:resource node from that path under /etc/designs 

Avatar

Avatar
Contributor
Employee
hamidk92094312
Employee

Likes

103 likes

Total Posts

240 posts

Correct reply

38 solutions
Top badges earned
Contributor
Shape 1
Ignite 1
Give Back 50
Give Back 5
View profile

Avatar
Contributor
Employee
hamidk92094312
Employee

Likes

103 likes

Total Posts

240 posts

Correct reply

38 solutions
Top badges earned
Contributor
Shape 1
Ignite 1
Give Back 50
Give Back 5
View profile
hamidk92094312
Employee

04-06-2020

Are you using the latest chrome version i.e. 83.0.4103.61 ? It seems the latest chrome version causes similar issues. Can you try using a different browser to verify ? The issue I am referring to is under investigation via GRANITE-30226